/* =========================
   Banner Styles
   ========================= */
section.header-banner {
  cursor: pointer;
}

/* =========================
   Promo Section
   ========================= */
section.promo h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
}
section.promo a {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: var(--brand-color-primary-acf);
}
@media screen and (max-width: 600px) {
  section.promo a {
    width: 100%;
  }
}

/* =========================
   Listing Section
   ========================= */
section.listing h2 {
  font-weight: 600;
  font-size: 40px;
}
section.listing p {
  font-weight: 500;
  font-size: 20px;
  line-height: 26px;
  color: #9EA3AE;
}

/* =========================
   Property Section Tabs
   ========================= */
.property-section-tab {
  padding-bottom: 0;
  margin-bottom: 3vh;
  display: flex;
  -webkit-tap-highlight-color: transparent;
}
.property-section-tab .col {
  display: flex;
  justify-content: flex-start;
  gap: 1rem;
  white-space: nowrap;
}
.property-section-tab .tab-header {
  position: relative;
  text-align: center;
  height: 40px;
  padding-inline: 1rem;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #525A80;
  letter-spacing: 0.25px;
  cursor: pointer;
  border: 2px solid #CFD0DA;
  border-radius: 20px;
  background-color: #fff;
}
.property-section-tab .active {
  color: var(--brand-color-secondary-acf);
  border-color: var(--brand-color-secondary-acf);
  background: var(--BG-Light, #FCF7F7);
}
.property-section-tab-result .see-more {
  padding: 8px 24px;
  gap: 8px;
  width: 140px;
  height: 48px;
  border: 1px solid var(--brand-color-secondary-acf);
  background: none;
  color: var(--brand-color-secondary-acf);
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 32px;
}
@media screen and (max-width: 890px) {
  .property-section-tab .col {
    overflow-y: hidden;
    overflow-x: scroll;
    height: 49px;
  }
  .property-section-tab::after {
    bottom: 18px;
  }
}

/* =========================
   Partner Section
   ========================= */
section.partner {
  height: 312px;
  background-color: var(--partner-bg);
}
section.partner h2 {
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  color: var(--secondary-text);
}
section.partner .item-link {
  height: 145px;
  width: 296px;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
}
section.partner .section-partner-slide {
  position: relative;
  background-color: #fff;
  width: 300px;
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 640px) {
  section.calculator .kpr {
    padding-bottom: 1rem;
  }
  section.partner {
    height: 264px;
  }
  section.partner h2 {
    font-size: 24px;
  }
  section.partner .section-partner-slide {
    width: 200px;
    height: 96px;
  }
  section.partner .item-link {
    height: 96px;
    width: 200px;
  }
}

/* =========================
   Banner Card Slider
   ========================= */
.banner-card-slider {
  overflow: hidden;
}
.banner-card-slider::before {
  content: '';
  position: absolute;
  left: 30px;
  top: 7vh;
  width: 55px;
  height: 55px;
  background-image: url(../../img/dot-grid.svg);
  background-repeat: no-repeat;
}
@media screen and (min-width: 1800px) {
  .banner-card-slider::before {
    left: 14%;
    top: 4vh;
  }
}
@media screen and (max-width: 576px) {
  .banner-card-slider::before {
    left: 10px;
    top: 10px;
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }
}
.banner-card-slider .swiper-slide {
  max-width: 330px;
  height: auto;
  text-align: left;
}
.banner-card-slider .card-project-container {
  width: 100%;
}
.banner-card-slider .swiper-slide p {
  color: #fff;
  font-size: 34px;
  line-height: 47px;
  font-weight: 500;
}
.banner-card-slider .swiper-button-next,
.banner-card-slider .swiper-button-prev {
  display: none;
}
.banner-card-slider .card-project-container .card-property-image-container {
  height: 180px;
}

/* =========================
   Promo Button
   ========================= */
.promo .btn-promo {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  border-radius: 8px;
  white-space: nowrap;
  background: linear-gradient(90deg, #F95256 0%, #FF7B7E 106.23%);
  cursor: pointer;
  color: #fff;
}

/* =========================
   Header Banner Top Content
   ========================= */
.header-banner .top-content h2 {
  color: #fff;
  position: relative;
  font-size: 24px;
  line-height: 32px;
}

/* =========================
   Swiper Buttons in Header Banner
   ========================= */
section.header-banner .swiper .swiper-button-prev,
section.header-banner .swiper .swiper-button-next {
  width: 32px;
  height: 32px;
  top: 51%;
  border-radius: 1000px;
  background-color: #fff;
}
section.header-banner .swiper .swiper-button-prev::after,
section.header-banner .swiper .swiper-button-next::after {
  font-size: 16px;
  font-weight: bold;
  color: #3C9EE2;
}
@media (max-width: 600px) {
  section.header-banner .swiper .swiper-button-prev,
  section.header-banner .swiper .swiper-button-next {
    display: none;
  }
}
section.header-banner .swiper .swiper-button-prev {
  left: 10vw;
}
section.header-banner .swiper .swiper-button-next {
  right: 10vw;
}
section.header-banner .swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 1;
  border: 1px solid #fff;
  background: transparent;
}
section.header-banner .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.home.page-template-page-front-page .banner-slider {
  width: 100%;
  height: 100%;
}
section.header-banner .swiper .swiper-button-next {
  right: 12px;
}
section.header-banner .swiper .swiper-button-prev {
  left: 12px;
}
section.header-banner .swiper .swiper-button-prev::after,
section.header-banner .swiper .swiper-button-next::after {
  color: var(--brand-color-primary-acf);
}

/* =========================
   Homepage Template 1 Overrides
   ========================= */
.page-template-page-homepage-template-1 .property-section-tab .tab-header {
  border-radius: 8px;
  border-width: 1px;
}
.page-template-page-homepage-template-1 .btn.header-cta,
.page-template-page-homepage-template-1 #search-container button[type="submit"] {
  border-radius: 8px;
}
.page-template-page-homepage-template-1 .btn.header-cta {
  width: auto;
  height: auto;
}
.page-template-page-homepage-template-1 .btn.header-cta p {
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  width: unset;
  height: unset;
  margin: 0;
  white-space: nowrap;
}
.page-template-page-homepage-template-1 .property-section-tab .col {
  gap: 12px;
}
.page-template-page-homepage-template-1 .property-section-tab .tab-header {
  padding: 4px 12px;
  height: fit-content;
}
.page-template-page-homepage-template-1 .property-section-tab-result .see-more {
  border-width: 1px;
  border-radius: 8px;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  width: fit-content;
  height: fit-content;
  padding: 8px 16px;
}
.page-template-page-homepage-template-1 #search-container {
  margin-top: 0;
}
.page-template-page-homepage-template-1 .search_box .dropdown-allproj-condition {
  display: flex;
}
@media screen and (max-width: 768px) {
  .page-template-page-homepage-template-1 .search_box .dropdown-allproj-slider-price {
    flex: 100%;
  }
}
.page-template-page-homepage-template-1 .search_box > .d-flex {
  flex-wrap: wrap;
  gap: 16px;
}

/* =========================
   USP Section
   ========================= */
.image-usp-half-circle {
  position: absolute;
  right: 0;
  top: 11px;
}
.title-usp {
  color: var(--Text-Black, #0B0E21);
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px;
  margin: 0 0 8px 0;
  z-index: 1;
  position: relative;
}
.title-usp.usp-widget {
  padding-left: 0;
}
.title-usp.title-content {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 5px;
  color: var(--Brand-Color-Primary, #120253);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.subtitle-usp {
  color: var(--Neutral-Dark-2, #3C4268);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.25px;
  padding: 0 0 48px 0;
}
@media (max-width: 1025px) {
  .subtitle-usp {
    padding: 0 0 40px 0;
  }
}
.content-usp {
  color: var(--Neutral-Dark-1, #242845);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.custom-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 30px;
  padding-top: 24px;
}
@media (max-width: 1025px) {
  .custom-section {
    flex-direction: column;
    align-items: center;
    padding-top: 0;
  }
}
.group-custom-card-usp {
  display: flex;
  flex-direction: row;
  gap: 24px;
  padding: 0;
}
@media (max-width: 1025px) {
  .group-custom-card-usp {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
}
.group-custom-card-usp .custom-card-usp {
  background: white;
  border-radius: 15px;
  padding: 48px 24px 24px 24px;
  text-align: left;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  position: relative;
  border: 1px solid #e0e0e0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  height: 208px;
}
@media (max-width: 1025px) {
  .group-custom-card-usp .custom-card-usp {
    height: 204px;
  }
}
.group-custom-card-usp .custom-card-usp .icon-wrapper {
  background: var(--brand-color-primary-acf);
  padding: 10px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 65px;
  height: 65px;
  position: absolute;
  top: -1.5rem;
}
.group-custom-card-usp .custom-card-usp .icon-wrapper img {
  width: 100%;
  height: 100%;
}
.group-custom-card-usp .custom-card-usp .content .title-usp {
  font-weight: bold;
  margin-bottom: 5px;
  color: var(--Brand-Color-Primary, #120253);
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.group-custom-card-usp .custom-card-usp .content .content-usp {
  color: var(--Neutral-Dark-1, #242845);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.group-custom-card-usp .custom-card-usp .quote-icon {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  opacity: 0.1;
}

/* =========================
   Property New Section
   ========================= */
section.property-new .side-left h2 {
  font-weight: 600;
  font-size: 32px;
  line-height: 44px;
  letter-spacing: 0px;
  color: #0B0E21;
}
section.property-new .side-left p {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.25px;
  color: #0B0E21;
}
section.property-new .side-left button {
  padding: 12px 16px;
  border-radius: 8px;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  border: 1px solid #0B0E21;
  background: none;
}
section.property-new .card-listing-template-2 .enquiry-card {
  grid-template-columns: none;
}
section.property-new .card-listing-template-2 .enquiry-card .whatsapp {
  width: 100%;
}
section.property-new .card-whole-list {
  position: relative;
}
section.property-new .swiper-button-next.swiper-button-disabled,
section.property-new .swiper-button-prev.swiper-button-disabled {
  display: none;
}
.swiper-project-new {
  overflow: hidden;
}
.swiper-project-new-btn-next,
.swiper-project-new-btn-prev {
  position: absolute;
  width: 48px;
  height: 48px;
  top: 50%;
  border-radius: 1000px;
  background-color: #fff;
  z-index: 9;
  border: 1px solid var(--brand-color-primary-acf);
}
.swiper-project-new-btn-next {
  right: -24px;
}
.swiper-project-new-btn-prev {
  left: -24px;
}
.swiper-project-new-btn-next:after,
.swiper-project-new-btn-prev:after {
  font-size: 14px;
  font-weight: bold;
  color: var(--brand-color-primary-acf);
}
@media screen and (max-width: 991px) {
  .listing.property-new .section-title {
    color: #0B0E21;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
  }
  .listing.property-new .section-description {
    color: #0B0E21;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.25px;
  }
  .listing.property-new .swiper-button-next,
  .listing.property-new .swiper-button-prev {
    display: none;
  }
}

/* =========================
   Banner Section Override for Page Builder
   ========================= */
.page-template-page-homepage-page-builder section.header-banner.main-banner.banner-1 {
  position: relative;
  z-index: 0;
  display: flex;
  overflow: hidden;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  min-width: 100vw;
  max-width: 100vw;
  margin-top: 0;
  margin-bottom: -5rem;
  padding: 0;
  background: none;
  border-radius: 0;
  box-shadow: none;
  height: auto;
}
@media (max-width: 1023px) {
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-1 {
    min-width: 100vw;
    max-width: 100vw;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    left: auto;
    right: auto;
    margin-bottom: -10rem;
  }
}
@media (max-width: 600px) {
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-1 {
    width: 100vw;
    min-width: 100vw;
    max-width: 100vw;
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    height: auto;
    margin-bottom: -5rem;
    overflow-x: hidden;
  }
  .page-template-page-homepage-page-builder .banner__image {
    width: 100vw;
    min-width: 100vw;
    max-width: 100vw;
    border-radius: 0;
    display: block;
  }
}
.page-template-page-homepage-page-builder section.header-banner.main-banner.banner-2 {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  margin-bottom: -4rem;
}
.page-template-page-homepage-page-builder .header-banner .banner__image {
  border-radius: 0;
  box-shadow: none;
}
.page-template-page-homepage-page-builder .header-banner.main-banner.banner-2 .banner__image {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.page-template-page-homepage-page-builder section.header-banner.main-banner.banner-3 {
  position: relative;
  width: 1440px;
  height: auto;
  display: flex;
  justify-self: center;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 32px;
  padding: 40px 148px;
}
.page-template-page-homepage-page-builder .header-banner.main-banner.banner-3 .banner__image {
  width: 100%;
  height: 100%;
  border-radius: 32px;
  box-shadow: none;
  opacity: 0.95;
}
.page-template-page-homepage-page-builder section.header-banner.main-banner.banner-4 {
  position: relative;
  width: 1440px;
  height: auto;
  display: flex;
  justify-self: center;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 24px;
  margin-bottom: -4rem;
}
.page-template-page-homepage-page-builder .header-banner.main-banner.banner-4 .banner__image {
  width: 100%;
  min-height: 448px;
  height: 100%;
  border-radius: 40px 24px 0px 0px;
  box-shadow: none;
  opacity: 0.97;
}
@media (max-width: 1024px) {
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-1 {
    height: 320px;
    min-height: 320px;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-2 {
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    margin-bottom: -4rem;
  }
  .page-template-page-homepage-page-builder .header-banner.main-banner.banner-2 .banner__image {
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-3 {
    height: 320px;
    border-radius: 20px;
    padding: 0;
    width: 100%;
  }
  .page-template-page-homepage-page-builder .header-banner.main-banner.banner-3 .banner__image {
    border-radius: 20px;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-4 {
    width: 100%;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-4 {
    padding: 1rem !important;
    margin-bottom: -5rem;
  }
}
@media (max-width: 600px) {
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-3,
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-4 {
    width: 100%;
    height: 300px;
    min-height: 200px;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-3 {
    padding: 0;
    border-radius: 0px;
    margin-bottom: -5rem;
    width: 100%;
    height: 300px;
    min-height: 200px;
  }
  .page-template-page-homepage-page-builder .banner__image,
  .page-template-page-homepage-page-builder .header-banner.main-banner.banner-2 .banner__image {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .page-template-page-homepage-page-builder .header-banner.main-banner.banner-3 .banner__image,
  .page-template-page-homepage-page-builder .header-banner.main-banner.banner-4 .banner__image {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .page-template-page-homepage-page-builder .header-banner .swiper-button-next,
  .page-template-page-homepage-page-builder .header-banner .swiper-button-prev {
    display: none;
  }
  .page-template-page-homepage-page-builder .header-banner.main-banner.banner-3 .banner__image {
    border-radius: 0;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-4 {
    width: 100%;
    border-radius: 0;
  }
  .page-template-page-homepage-page-builder section.header-banner.main-banner.banner-4 {
    padding: 0 !important;
    margin-bottom: -5rem;
  }
}

/* =========================
   Overlay and Utility Classes
   ========================= */
#overlay-search-form {
  z-index: 10;
}
.page-template-page-homepage-page-builder .site-header {
  z-index: 1050;
  position: sticky;
}
.page-template-page-homepage-page-builder .search-box-wrapper {
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 1025px) {
  .page-template-page-homepage-page-builder header .main-navigation li.menu-item-has-children:hover > ul.sub-menu,
  .page-template-page-homepage-page-builder header .main-navigation ul li.menu-item-has-children:hover > ul.sub-menu,
  .page-template-page-homepage-page-builder header .main-navigation ul.menu > li.menu-item-has-children:hover > ul.sub-menu,
  .page-template-page-homepage-page-builder header .main-navigation ul.menu li.menu-item-has-children:hover > ul.sub-menu {
    top: 86px !important;
  }
}
.filter-cities-dropdown {
  display: none;
}